/* Mobile (portrait and landscape) ----------- */

@media (max-width: 479px) {
    @font-face {
        font-family: 'fenwayitalic';
        src: url('../fonts/fenway-italic.otf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'solano';
        src: url('../fonts/SolanoGothicMVB-Bd.otf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'gibsonbold';
        src: url('../fonts/Gibson-Bold.otf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'amplitude';
        src: url('../fonts/AmplitudeCond-Medium.otf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'broadway';
        src: url('../fonts/Broadway.ttf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'unitedsansblack';
        src: url('../fonts/UnitedSansReg-Black.otf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'unitedsans';
        src: url('../fonts/UnitedSansReg-Medium.otf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'antennacond';
        src: url('../fonts/AntennaCond-Bold.otf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'borgia_probold_italic';
        src: url('../fonts/BorgiaPro-BoldItalic-webfont.eot');
        src: url('../fonts/BorgiaPro-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/BorgiaPro-BoldItalic-webfont.woff') format('woff'), url('../fonts/BorgiaPro-BoldItalic-webfont.ttf') format('truetype'), url('../fonts/BorgiaPro-BoldItalic-webfont.svg#borgia_probold_italic') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'borgia_proitalic';
        src: url('../fonts/BorgiaPro-Italic-webfont.eot');
        src: url('../fonts/BorgiaPro-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/BorgiaPro-Italic-webfont.woff') format('woff'), url('../fonts/BorgiaPro-Italic-webfont.ttf') format('truetype'), url('../fonts/BorgiaPro-Italic-webfont.svg#borgia_proitalic') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'borgia_proregular';
        src: url('../fonts/BorgiaPro-Regular-webfont.eot');
        src: url('../fonts/BorgiaPro-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/BorgiaPro-Regular-webfont.woff') format('woff'), url('../fonts/BorgiaPro-Regular-webfont.ttf') format('truetype'), url('../fonts/BorgiaPro-Regular-webfont.svg#borgia_proregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'sears_towerregular';
        src: url('../fonts/sears_tower-webfont.eot');
        src: url('../fonts/sears_tower-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sears_tower-webfont.woff2') format('woff2'), url('../fonts/sears_tower-webfont.woff') format('woff'), url('../fonts/sears_tower-webfont.ttf') format('truetype'), url('../fonts/sears_tower-webfont.svg#sears_towerregular') format('svg');
        font-weight: normal;
        font-style: normal;
    }
    #skrollr-body {
        float: left;
        width: 100%;
        height: 100%;
        padding: 0 !important;
    }
    html,
    body {
        height: 100%;
        min-height: 100%;
        margin: 0;
        padding: 0;
    }
    body {
        font-family: 'borgia_proregular';
        font-size: 19px !important;
        line-height: 35px;
        min-height: 100%;
    }
    html {
        height: 100%;
        min-height: 100%;
    }
    a,
    a:hover,
    a:active,
    a:focus {
        outline: 0;
    }
    .smallcaps {
        font-variant: small-caps;
    }
    .header {
        height: 800px;
    }
    .header .caption {
        border: 0 none;
        bottom: 0;
        color: #002449;
        font-family: 'Helvetica', sans-serif;
        font-size: 10px;
        left: 10px;
        line-height: 16px;
        margin: 0 !important;
        padding: 0;
        position: relative;
    }
    .col-md-7 {
        border-left: 1px solid #002449;
        padding: 0 30px !important
    }
    .top_ad {
        height: 50px;
        left: 50%;
        margin: 0 0 0 -160px;
        overflow: hidden !important;
        padding: 0;
        position: relative;
        text-align: center;
        top: 10px;
        width: 320px;
        z-index: 999;
    }
    .desktop-ad {
        display: none;
    }

    .mobile-ad {
        display: block;
    }
    .opener {
        font-family: 'solano';
        text-transform: uppercase;
        font-size: 27px;
        line-height: 35px
    }
    .dropcap {
        border-bottom: 12px solid #0094cc;
        float: left;
        font-family: 'solano';
        font-size: 178px;
        height: 130px;
        padding: 68px 0 0;
        margin-right: 10px;
        text-align: center;
        width: 80px;
    }
    .dropcap-wd {
        border-bottom: 12px solid #0094cc;
        float: left;
        font-family: 'solano';
        font-size: 179px;
        height: 130px;
        padding: 68px 0 0;
        margin-right: 5px;
        text-align: center;
        width: 120px;
    }
    #video-container {
        background-color: #fff;
        height: 100%;
        width: 100%!important;
        top: 0;
    }
    .video_bg video {
        background-color: #ffffff;
        height: auto;
        padding: 0;
        position: relative;
        width: 100%;
        z-index: 9;
    }
    video {
        background-color: #fff;
        height: 100%;
        min-width: 100%;
        width: auto;
    }
    .videoWrapper {
        height: 0;
        margin: 5px 8.33333% 0 !important;
        padding-bottom: 46.7%;
        position: relative !important;
    }
    .videoWrapper iframe {
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }
    .videoWrapper2 {
        position: relative;
        padding-bottom: 56.25%;
        /* 16:9 */
        padding-top: 25px;
        height: 0;
    }
    .videoWrapper2 iframe {
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }
    .credit.video {
        margin: 0 -15px 40px;
    }
    .caption.video {
        margin: 5px -15px 0;
    }
    .videoWrapper object {
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }
    .pullquote {
        width: 95%;
        font-family: 'amplitude';
        font-size: 24px;
        line-height: 1;
        font-weight: normal;
        color: #000;
        margin: 10px 0 10px 25px;
        padding: 15px 1em;
        text-align: left;
        float: right;
        border-left: 4px solid #0094cc;
        content: 
    }
    .pullquote::before {
        float: left;
        content: '';
    }
    .caption {
        /* border-bottom: 4px solid #761713;
        background-color: #761713;*/
        color: #000;
        font-family: 'unitedsans';
        font-size: 15px;
        font-weight: normal;
        line-height: 20px;
        padding: 1em 1em 0.5em 10px;
        position: relative;
        text-align: left;
        z-index: 999;
    }
    .divider {
        background-color: #0094cc;
        width: 100px;
        line-height: 2px;
        margin-left: 10px;
    }
    .photo-credit {
        padding: 1em 0 0 10px;
        color: #999;
        font-family: 'Helvetica', sans-serif;
        font-size: 9px;
        line-height: 15px;
        text-transform: uppercase;
        text-align: left;
    }
    .row {
        margin: 0 auto;
        max-width: 1200px;
    }
    .credit {
        color: #999999;
        float: left;
        font-family: 'Helvetica', sans-serif;
        font-size: 10px;
        line-height: 16px;
        margin: 0;
        padding: 0;
        text-align: left;
    }
    .break {
        height: 5px;
    }
    p.first {
        margin: 0 0 40px 0;
    }
    .credit.right {
        text-align: right;
    }
    p {
        margin: 30px 0 !important;
        position: relative;
        z-index: 9;
    }
    .full_inner {
        float: left;
        margin: 10px 0 40px;
        position: relative;
    }
    .full_inner img {
        width: 100%;
    }
    .half_inner {
        float: left;
        margin: 10px 0 5px;
        position: relative;
        width: 100%;
    }
    .half_inner img {
        width: 100%;
    }
    .change {
        margin: 0 auto;
        overflow: hidden;
        text-align: center;
        width: 95%;
    }
    .change img {
        max-width: 1200px;
        width: 100%;
    }
    .wrapper {
        position: relative;
        background-repeat: repeat-y;
    }
    .author {
        width: 100%;
        top: 45%;
        color: #fff;
        font-family: 'Passion One';
        font-size: 20px;
        line-height: 27px;
        letter-spacing: 5px;
        text-shadow: 2px 2px 4px #333;
        margin: 0 auto;
        text-align: center;
        z-index: 1000;
        position: absolute;
        text-transform: uppercase;   
        display: none
    }
    .hed {
        width: 100%;
        text-align: center;
        top: 5%;
        text-shadow: 2px 2px 5px #222;
        font-family: 'Passion One';
        position: absolute;
        text-transform: uppercase;
        
    }
    .hed .h1 {
        color: #fff;
        font-weight: 300;
        font-size: 40px!important;
        letter-spacing: 5px;
        line-height: 5px;
        display: none;
    }
    .hed .h2 {
        color: #fff;
        font-size: 20px;
        line-height: 0px;
        letter-spacing: 4px;
        display: none;
    }
    .hed .h3 {
        color: #fff;
        font-weight: 300;
        font-size: 35px;
        letter-spacing: 5px;
        line-height: 0px;
        display: none;
    }
    .hed .sep {
        background-color: #0094cc;
        margin: 0 auto!important;
        top: 10px;
        width: 120px;
        line-height: 3px;
        z-index: 1000;
        display: none
    }
    .intro {
        margin: 0 auto;
        width: 100%;
        color: #000;
        font-family: 'Droid Serif', serif;
        font-style: italic;
        font-size: 20px;
        line-height: 25px;
    }
    .small-txt {
        font-size: 16px;
        line-height: 1.1em;
        font-style: italic;
    }
    .header {
        margin: -45px auto 0;
        position: relative;
        width: 100%;
        height: 350px!important;
        max-width: 480px !important;
        background: url(../img/header_mobile.jpg) no-repeat scroll center top / contain!important;
        -webkit-background-size: contain;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .whiteout {
        display: none;
        /*height: 25%;
        bottom: -30px;
        left: 0;
        margin: auto;
        opacity: 1;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 1000;
        background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 1) 100%); */
    }
    .whiteout-credit {
        color: #888!important;
        font-family: 'Helvetica', sans-serif;
        font-size: 8px;
        line-height: 19px;
        margin-top: -120px!important;
        padding: 0 20px 0 0;
        text-align: right;
    }
    .white {
        background-color: #fff;
    }
    #footer {
        position: relative;
        z-index: 0;
    }
    .section {
        margin: 0;
        overflow: hidden;
        position: relative;
    }
    video {
        max-width: 100%;
        height: auto;
    }
    .change {
        margin: 0 auto;
        overflow: hidden;
        text-align: center;
        width: 95%;
    }
    .absolute-center {
        bottom: 0;
        left: 0;
        margin: auto;
        position: absolute !important;
        right: 0;
        top: 0;
    }
    .backtosi {
        margin: 50px auto 60px !important;
        width: 200px;
    }
    .embed_tweet {
        width: 300px;
        margin: 40px auto;
    }
}

/* PARALLAX IMAGES */

.cd-fixed-bg {
    position: relative;
    min-height: 300px;
    max-width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 1;
}
.cd-fixed-bg.cd-bg-1 {
    background-image: url("../img/image2.jpg");
}
.cd-fixed-bg.cd-bg-2 {
    background-image: url("../img/image4.jpg");
    background-position: top;
}
.cd-fixed-bg.cd-bg-3 {
    background-image: url("../img/image13.jpg");
    background-position: top;
}
.cd-fixed-bg.cd-bg-4 {
    background-image: url("../img/image3.jpg");
    background-position: top;
}
.cd-fixed-bg.cd-bg-5 {
    background-image: url("../img/image1.jpg");
    background-position: top;
}
.cd-fixed-bg.cd-bg-6 {
    background-image: url("../img/image11.jpg");
}
.cd-fixed-bg.cd-bg-7 {
    background-image: url("../img/image10.jpg");
}
.cd-fixed-bg.cd-bg-8 {
    background-image: url("../img/image6.jpg");
}
.cd-fixed-bg.cd-bg-9 {
    background-image: url("../img/image5.jpg");
}
